﻿html {
    position: relative;
    min-height: 100%;
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
    /* font-family: 'Nunito Sans', sans-serif; */
    font-family: 'fira sans', sans-serif;
    /*background-color: #f5f5f5;*/
    /*background-color: #e8e8e8;*/
    background-color: #FFFFFF;
    font-size: 16px;
    line-height: 22px;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 60px;
    line-height: 60px; /* Vertically center the text there */
    background-color: #F7F0E4; /*khaki*/
    color: #000;
    /*background-color: #fff;
    color: #000;*/
    /*box-shadow: 0 -3px 2px rgba(0,0,0,.3);*/
    box-sizing: border-box;
    font-size: smaller;
}

body > .container {
    padding: 60px 15px 0;
}

.footer > .container {
    padding-right: 15px;
    padding-left: 15px;
}

code {
    font-size: 80%;
}

.navbar {
    height: 80px;
    /* box-shadow: 0 5px 6px rgba(0,0,0,.3); */
	border-bottom: 1px solid #e4e3e3;
    box-sizing: border-box;
    color: #000;
    background-color: #ffffff;
    margin-bottom: 20px;
}

h1, h2 {
    font-family: 'Roboto', sans-serif;
    /*font-family: 'Roboto Condensed', sans-serif;*/
    /* font-family: 'Oswald', sans-serif; */
    font-weight: bold;
    margin-top: 10px;
    /*letter-spacing: 0.05em;*/
    /*text-transform: uppercase;*/
}


h3, h4, h5 {
    /*font-family: 'Fira Sans', sans-serif;*/
    font-family: 'Nunito Sans', sans-serif;
    /*font-family: 'Oswald', sans-serif;*/
    font-weight: normal;
}

.feature-box {
    /*background-color: #fff;*/
    /*background-color: #e8e8e8;*/
    background-color: #FC2929;
    color: #fff;
    border-color: black;
    border-width: 1px;
    border: solid;
    border-radius: 1px;
    padding: 10px;
    margin-top: 10px;
    box-shadow: 2px 2px 4px rgba(0,0,0,.3);
}

/* .feature-box > a { */
	/* color: #fff; */
/* } */

/* .feature-box > a:hover { */
	/* color: #dddddd; */
/* } */



.btn {
    /* transition: all .15s linear; */
	border-style: none;
	border-radius: 28px;
	padding: 12px 50px 12px 50px;
	/* line-height: 18px; */
    /* height: 48px; */
	/* justify-content: center; */
	/* align-items: center; */
    /* display: flex; */
	/* flex-direction: row; */
	/* align-content: stretch; */
}

.btn-primary {
    background-color: #e81e1e;
	border-color:  #e81e1e;
}

.btn-default {
	background-color: #fff;
	border: solid 1px;
	border-color: #e81e1e;
	color: #e81e1e;
}

.btn-group .btn {
	padding: .8rem 1.5rem;
	border-radius: .3rem;
	border-color: black;
	border-style: solid;
}

.btn-group .btn-selected{
	background-color: #E4E3E3;
	border-width: 2px;
	color: black;
	pointer-events: none;
}

.btn:focus{
	box-shadow: 0 0 0 0.1rem #dc3545c2;
}

.form-control{
	/* border: solid 1px #F7F0E4; */
	/* border-bottom-color: black; */
	
	box-shadow: inset 0 -1px 0 0 #767676, inset -1px 0 0 #f4f3f3, inset 1px 0 0 #f4f3f3, inset 0 1px 0 0 #f4f3f3;
	border: none;
	
	border-radius: 0;
	height: 48px;
}

.form-control:focus{
	/* box-shadow: 0 0 0 0.1rem #dc3545c2; */
	/* border-color: #dc3545; */
	
	/* box-shadow: none; */
	/* border: solid 1px #F7F0E4; */
	/* border-bottom-color: black;	 */
	
	box-shadow: inset 0 -1px 0 0 #767676, inset -1px 0 0 #f4f3f3, inset 1px 0 0 #f4f3f3, inset 0 1px 0 0 #f4f3f3;
	
	background-color: #F7F0E4;

}

.form-control:hover{
	/* border-bottom-width: 2px; */
	box-shadow: inset 0 -2px 0 0 #767676, inset -1px 0 0 #f4f3f3, inset 1px 0 0 #f4f3f3, inset 0 1px 0 0 #f4f3f3;
}

.btn-group .btn-unselected{
	background-color: white;
}

.btn-group .btn:disabled{
	opacity: 1;
}

.btn:hover {
	background-color: #cb2016;
	border-color:  #cb2016;
	color: #FFF;
}

.faq {
    border-color: black;
    border-width: 1px;
    border: solid;
    border-radius: 3px;
    /*margin: 20px 10px 0px 10px;*/
    /*margin-top: 78px;*/
    background-color: #fff;
}

.faqheader {
    /*background-color: #005598;
    background-color: #001f45;
    /*color: #005598;*/
    /*color: #000;*/
    border-bottom: 2px solid rgb(118, 118, 118);
    font-family: 'Roboto', sans-serif;
    /* font-family: 'Oswald', sans-serif; */
    /*font-family: 'Roboto Condensed', sans-serif;*/
    /*font-weight: bold;*/
    font-size: 20px;
    /*text-transform: uppercase;*/
    padding-bottom: 10px;
}

.faqcontent {
    /*font-family: 'Fira Sans', sans-serif;*/
    font-family: 'Nunito Sans', sans-serif;
    font-weight: normal;
    padding-top: 0px;
}

.modal-header {
    font-size: medium;
    /*text-transform: uppercase;*/
}

.modal h2 {
    font-size: medium;
    color: #FC2929;
}

.modal p, .modal table, .modal li {
    font-size: small;
}

.modal-backdrop.in {
    opacity: 0.7;
}

.panel {
    /* border-color: black; */
    /* border-width: 1px; */
    border: none;
    /* border-radius: 3px; */
    background-color: #fff;
    /* box-shadow: 0px 0px 3px 1px rgba(0,0,0,.3); */
}

.panel-header {
    padding: 15px 15px 5px 15px;
}

.panel-body {
    padding: 15px;
    padding-top: 0; /* remove top padding to make main panel align with FAQ panel */
}

a {
    color: #e81e1e;;
}

a:hover {
	color:  #cb2016;
}

li:not(:last-child) {
    margin-bottom: 5px;
}

@page {
    margin: 2cm
}

/* Hide/rearrange for smaller screens */
@media screen and (max-width: 767px) {
    /* Hide captions */
    .carousel-caption {
        display: none;
    }
}
